@charset "utf-8";
/* CSS Document */

body, html {
	margin: 0;
	padding: 0;
	background: #f4f4f4 url(images/bg.png) repeat-x;
	font: 11pt Arial, Helvetica, sans-serif;
	color: #484848;
	line-height: 1.35em;
}

img {
	border: none;	
}

.imgBorder {
	border: #CCC 1pt solid;
	padding: 7px;	
	margin: 7px;
}

#wrap {
	width: 998px;
	margin: 0 auto;
	position: relative;	
}

#container {
	width: 998px;
	min-height: 500px;
	text-align: center;
}

#topper {
	width: 100%;
	height: 18px;
	background: #000 url(images/top-bar.png) center top no-repeat;
}

#header {
	width: 998px;
	height: 184px;
	position: relative;
	z-index: 666;
	margin: 0 auto;

}

#logo-banner {
	display: block;
	width: 193px;
	height: 190px;
	text-decoration: none;
	float: left;
	z-index: 666;
	background: url(images/logo-banner.png) top center no-repeat;
	margin: 0 0 15px 0;
}

#logo {
	display: block;
	width: 140px;
	height: 53px;
	text-decoration: none;
	margin: 60px auto 0 auto;
	
}

#slogan {
	position: relative;
	float: left;
	width: 388px;
	height: 115px;
	top: 70px;
	left: 100px;
}

#phone h2 {
	font-size: 24pt;
	line-height: 30pt;
	font-weight: bold;
	color: #FFF;
	margin: 0;
}

#phone h3 {
	font-size: 13pt;
	font-weight: bold;
	color: #FFF;
	margin: 0;	
}

h1 {
	font-size: 22pt;
	font-weight: normal;
	color: #0080aa;
	margin-top: 0;
	line-height: normal;
}

h2 {
	font-size: 16pt;
	color: #0080aa;
	line-height: 1.35em;
	font-weight: normal;
}

h3, h4, h5 {
	line-height: 1.25em;	
	font-weight: normal;
}

#photoMain {
	width: 974px;
	height: 454px;
	position: relative;
}

#ribbon {
	position: relative;
	top: 5px;
	float: left;
	width: 996px;
	height: 65px;
	margin: 0 0 0 0; 
}

.boxes {
	width: auto;
	margin: 0 10px;
	float: left;	
	z-index:77;
}

#contentMain {
	width: 966px;
	margin:  -405px auto 0 auto;
	padding: 15px;
	min-height: 310px;
	text-align: left;
	position: relative;
	background: #FFF;
	box-shadow: 0px 0px 9px #CCC;
	-moz-box-shadow: 0px 0px 9px #CCC;
	-webkit-box-shadow: 0px 0px 9px #CCC;
}

#columnLeft {
	float: left;
	width: 467px;
	min-height: 250px;
	margin: 0 0;
	text-align: left;
}

#columnRight {
	width: 466px;
	height: 319px;
	margin: 0 -10px 0 0;	
	float: right;
	text-align: center;
	background: url(images/column-right-image.png) no-repeat;
}

.imgLeft {
	width: auto;
	float: left;
	text-align: right;
	margin-top: -30px;
	margin-right: 10px;
	margin-bottom: 0px;
	font-size: 12pt;
	font-weight: bold;
	color: #0080aa;
	padding: 0 0 0 0;
}

.imgRight {
	width: auto;
	float: right;
	text-align: center;
	margin-left: 13px;
	margin-bottom: 13px;
	font-size: 10pt;
}

#wrap ul {
	list-style: square;
	margin: 0 auto;
	padding-left: 23px;
}

#wrap ul ul {
	list-style: circle;
}

#wrap hr {
	clear: both;
	height: 1px;
	border: none;
	color: #CCC;
	background: #CCC;
	margin: 20px 0;
}

#swirly {
	width: 100%;
	height: 117px;
	margin: 10px auto;
	background: url(images/swirly.png) center no-repeat;
}

#facebookWrap {
	width: 966px;
	margin: 30px 0 0 -15px;
	padding: 15px 15px 0px 15px;
	min-height: 50px;
	text-align: left;
	position: relative;
	float: left;
	background: #FFF;
	box-shadow: 0px 0px 9px #CCC;
	-moz-box-shadow: 0px 0px 9px #CCC;
	-webkit-box-shadow: 0px 0px 9px #CCC;	
}

#footer {
	width: 966px;
	min-height: 75px;
	text-align: center;
	font: 10pt Arial, Helvetica, sans-serif;
	color: #0080aa;
	clear: both;
	line-height: 1.5em;
	position: relative;
	margin: 0 auto;
	background: url(images/bg-nav.png) repeat-x;
}

#footer a {
	color: #0080aa;
	text-decoration: none;
}

#footer a:hover {
	color: #65cbf1;
	text-decoration: none;
}

#footerBoxLeft {
	text-align: left;
	position: absolute;
	top: 10px;
	left: 4px;
}

#footerBoxRight {
	text-align: right;
	position: absolute;
	top: 10px;
	right: 3px;
}

#BBB {
	float: left;
	width: 100px;
	font-size: 12pt;
	font-weight: bold;
	color: #0080aa;
	padding: 0 0 0 0;
}

a {
	color: #0080aa;
	text-decoration: underline
}

a:hover {  
	color: #65cbf1; 
	text-decoration: none
}

.map {
	width: 700px;
	float: right;
	margin-bottom: 15px;
	text-align: center;
}

.contactForm {
	width: auto;
	float: right;
	padding-left: 10px;
}

.formBar {
	border: #E4ECA3 1px solid;
	border-left: #E4ECA3 4pt solid;
}

.clear {
	clear: both;	
}

#column {
	width: 950px;
	height: auto;
}

#column p {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	-moz-column-gap: 50px;
	-webkit-column-gap: 50px;
	column-gap: 50px;
	text-align:justify;
}
/*
#tech-slideshow {
    height: 220px;
    position: relative;
    overflow: hidden;
}
#tech-slideshow > div {
    height: 220px;
    width: 5028px;
    background: url(../images/collage.jpg); 
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    
    -moz-transition:  opacity 0.5s ease-out;
       -o-transition: opacity 0.5s ease-out;
  -webkit-transition: opacity 0.5s ease-out;
      -ms-transition: opacity 0.5s ease-out;

    -webkit-animation: moveSlideshow 60s linear infinite;
    -moz-animation:    moveSlideshow 60s linear infinite;
    
}

@-webkit-keyframes moveSlideshow {
    0% { left: 0; }
    100% { left: -3110px; }
}
@-moz-keyframes moveSlideshow {
    0% { left: 0; }
    100% { left: -3110px; }
}
*/

#slidewrap {	
	position:relative;
	width:998px;
	height:310px;
	margin:0px auto;
	z-index:999;	
}
